@font-face {
  font-family: 'mudlr';
  src:
    url('mudlr.ttf?fdgj0j') format('truetype'),
    url('mudlr.woff?fdgj0j') format('woff'),
    url('mudlr.svg?fdgj0j#mudlr') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'mudlr' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook1:before {
  content: "\e904";
}
.icon-messenger1:before {
  content: "\e905";
}
.icon-instagram1:before {
  content: "\e906";
}
.icon-linkedin1:before {
  content: "\e907";
}
.icon-twitter1:before {
  content: "\e908";
}
.icon-facebook2 .path1:before {
  content: "\e909";
  color: rgb(63, 81, 181);
}
.icon-facebook2 .path2:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-messenger2 .path1:before {
  content: "\e90b";
  color: rgb(68, 138, 255);
}
.icon-messenger2 .path2:before {
  content: "\e90c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-instagram2 .path1:before {
  content: "\e90d";
  color: rgb(48, 79, 254);
}
.icon-instagram2 .path2:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(48, 79, 254);
  opacity: 0.29;
}
.icon-instagram2 .path3:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(98, 0, 234);
}
.icon-instagram2 .path4:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(103, 58, 183);
}
.icon-instagram2 .path5:before {
  content: "\e911";
  margin-left: -1em;
  color: rgb(142, 36, 170);
}
.icon-instagram2 .path6:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(194, 24, 91);
}
.icon-instagram2 .path7:before {
  content: "\e913";
  margin-left: -1em;
  color: rgb(216, 27, 96);
}
.icon-instagram2 .path8:before {
  content: "\e914";
  margin-left: -1em;
  color: rgb(245, 0, 87);
}
.icon-instagram2 .path9:before {
  content: "\e915";
  margin-left: -1em;
  color: rgb(255, 23, 68);
}
.icon-instagram2 .path10:before {
  content: "\e916";
  margin-left: -1em;
  color: rgb(255, 87, 34);
}
.icon-instagram2 .path11:before {
  content: "\e917";
  margin-left: -1em;
  color: rgb(255, 111, 0);
}
.icon-instagram2 .path12:before {
  content: "\e918";
  margin-left: -1em;
  color: rgb(255, 152, 0);
}
.icon-instagram2 .path13:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(255, 193, 7);
}
.icon-instagram2 .path14:before {
  content: "\e91a";
  margin-left: -1em;
  color: rgb(255, 213, 79);
}
.icon-instagram2 .path15:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(255, 224, 130);
}
.icon-instagram2 .path16:before {
  content: "\e91c";
  margin-left: -1em;
  color: rgb(255, 236, 179);
}
.icon-instagram2 .path17:before {
  content: "\e91d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-instagram2 .path18:before {
  content: "\e91e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-instagram2 .path19:before {
  content: "\e91f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-linkedin2 .path1:before {
  content: "\e920";
  color: rgb(2, 136, 209);
}
.icon-linkedin2 .path2:before {
  content: "\e921";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-linkedin2 .path3:before {
  content: "\e922";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-linkedin2 .path4:before {
  content: "\e923";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-twitter2:before {
  content: "\e924";
  color: #03a9f4;
}
.icon-mudlr_logo_stamp:before {
  content: "\e900";
}
.icon-mudlr_logo_inline:before {
  content: "\e901";
}
